{
    "path": "$OET_PATH/testcases/function_test/pkg_test/bytelist/bytelist",
    "machine num": 1,
    "cases": [
        {
            "name": "test_bytelist_install",
            "desc": "测试bytelist软件包的安装功能，验证是否能够正确安装。",
            "machine num": 1
        },
        {
            "name": "test_bytelist_uninstall",
            "desc": "测试bytelist软件包的卸载功能，验证是否能够正确卸载。",
            "machine num": 1
        },
        {
            "name": "test_bytelist_service_log",
            "desc": "测试bytelist软件包的服务日志查看功能，验证是否能够正确查看服务日志。",
            "machine num": 1
        },
        {
            "name": "test_bytelist_function_update",
            "desc": "测试bytelist软件包的更新功能，验证是否能够正确更新。"
        }
    ]
}